
NIPPN (Thailand) Co.,Ltd. - Project progress work #1512

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Picking/FG/Delivery Schedule Generate

26 Sep 2025 14:53 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Oct 2025

Priority: Normal Due date: 02 Oct 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 20 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 09 Oct 2025 15:04 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 80

#2 - 09 Oct 2025 15:04 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 20 Oct 2025 10:44 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 90

#4 - 21 Oct 2025 15:48 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- % Done changed from 90 to 100

- Finish date set to 20 Oct 2025

#5 - 27 Oct 2025 14:39 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
